#include <stdio.h>
#include <stdlib.h>
int main(void){
    int i; 
    int j;
    for (i=0;i<9999999999999999;i++){
    if (j > 999999999 ){
        break;
    }
    j= i*i*i;
    printf ("%d\n",j);
}
return EXIT_SUCCESS;
}